.home-standup > .container > div {
	padding-top:20px;
}

.home-standup__bg-left, .home-standup__bg-right {
	position:absolute;
	top:0;
	width:auto;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}

.home-standup__bg-left {
	left:0;
}

.home-standup__bg-right {
	right:0;
}

.standup-title {
	font-size:70px;
}

.standup-title span {
	display:block;
}

.about-standup__items {
	max-width:1600px;
}

.about-standup__item {
	display:flex;
	flex-direction:column;
	text-align:center;
	height:270px;
	align-items:center;
	justify-content:center;
	font-size:30px;
	color:#ffffff;
}

.history-standup__item {
	height:300px;
	font-size:18px;
	color:#0f4b60;
}

.footer-standup, .footer-standup  > .container {
	background-image:none;
}

.participants-standup__photo img {
  display: block;
  margin: 0 auto;
  width: 145px;
  height: auto;
}

.participants-standup__caption {
	line-height:18px;
}

.five-stories-standup {
	background-position:bottom center;
	background-repeat:no-repeat;
	background-image:url('/assets/images/bg_five-stories-standup.png');
}

.five-stories__bg-left, .five-stories__bg-right {
	position:absolute;
	bottom:0;
	background-repeat:no-repeat;
}

.five-stories__bg-left {
	left:0;
	background-position:bottom left;
	background-image:url('/assets/images/bg_five-stories-standup_left.png');
	width:378px;
	height:438px;
}

.five-stories__bg-right {
	right:0;
	background-position:bottom right;
	background-image:url('/assets/images/bg_five-stories-standup_right.png');
	width:462px;
	height:437px;
}

.five-stories__text {
	padding: 0 80px;
	font-size:18px;
	line-height:26px;
	font-weight:500;
}

.five-stories__text ul li {
	padding-left: 30px;
}

.five-stories__photo img {
  display: block;
  margin: 0 auto;
  width: 231px;
  height: auto;
}

.history-standup__item {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.history-standup__item:first-child, .history-standup__item:last-child  {
	font-size:18px;
	line-height:26px;
	padding:60px;
}

.str-standup {
	margin-top:-48px;
}

.str-about-standup {
	margin-bottom:-65px;
}

.focuspoint {
	position: relative;
	overflow: hidden;
}

.focuspoint img {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	display: block;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	max-height: none;
	max-width: none;
}

.video-container { 
	position: relative; 
	padding-bottom: 56.25%;
	height: 0; 
	overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed, .video-container video { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}

@media screen and (max-width: 1024px) {
	
	.home-standup__bg-left, .home-standup__bg-right {
		width:33%;
	}

	.home-standup__bg-left .uz_mobile img, .home-standup__bg-right .uz_mobile img {
		display:block;
		width:100%;
		height:auto;
	}
	
	.home-standup__bg-left .uz_desktop, .home-standup__bg-right .uz_desktop {
		display:none;
	}
	
	.about-standup .col-md-6 {
		width:75%;
	}
	
	.about-standup__item {
		width:50%;
	}
	
	.about-standup__item:nth-child(2) {
		order:-1;
	}
	
	.about-standup__item:nth-child(7) {
		order:1;
	}
	
	.five-stories__text {
		padding:0 40px;
	}
	
	.five-stories__bg-left, .five-stories__bg-right {
		display:none;
	}

}

@media screen and (max-width: 768px) {
	.home-standup > .container > div {
		padding-top:0;
	}
	
	.mt-sm-3 {
		margin-top:30px;
	}
	
	.mb-sm-0 {
		margin-bottom:0;
	}
	
	.mb-sm-2 {
		margin-bottom:20px;
	}
	
	.standup-title {
    font-size: 45px;
    line-height: 55px;
	}
	
	.str-about-standup img {
    width:192px;
		height:auto;
	}
	
	.str-about-standup {
		margin-top:-40px;
	}
	
	.home-standup__bg-left, .home-standup__bg-right {
		height:100%;
	}

	.home-standup__bg-left {
		left:0;
	}

	.home-standup__bg-right {
		right:0;
	}
	
	.col-sm-10 {
		width: 83.333333%;
	}
	
	.pt-sm-8 {
		padding-top:80px;
	}
	
	.pt-sm-10 {
		padding-top:100px;
	}
	
	.mb-sm-5 {
		margin-bottom:50px;
	}
	
	.five-stories-standup {
		background-image:none;
	}
	
	.five-stories__text {
		width:100%;
		padding: 0 40px;
	}
	
	.five-stories__text:first-child {
		margin-bottom:60px;
	}
	
	.five-stories__text:last-child {
		padding: 0 80px;
	}
	
	.five-stories__text ul li {
		padding-left:15px;
	}
	
	.history-standup__item:first-child, .history-standup__item:last-child {
		padding:30px;
	}
	
	.history-standup__item:nth-child(2) {
		order:1;
	}
	
	.history-standup__item:nth-child(1) {
		order:2;
	}
	
	.history-standup__item:nth-child(1), .history-standup__item:nth-child(4) {
		height:auto;
	}
	
	.history-standup .button span {
		display:none;
	}
}

@media screen and (max-width: 576px) {
	
	.standup-title {
    font-size: 34px;
    line-height: 40px;
		margin-bottom:20px!important;
	}
	
	.home-standup h2, .home-standup .display-2 {
    font-size: 22px;
    line-height: 31px;
	}
	
	.home-standup  .display-3-5 {
    font-size: 14px;
    line-height: 20px;
	}
	
	.str-about-standup img {
    width: 150px;
    height: auto;
	}
	
	.str-about-standup {
		margin-bottom:-50px;
	}
	
	.about-standup__text {
		font-size: 18px;
    line-height: 26px;
		font-weight:500;
	}
	
	.about-standup__item {
		width:100%;
	}
	
	.about-standup__text, .about-standup__video {
		width:90%!important;
	}

	.about-standup__item:nth-child(2) {
		order:1;
	}
	
	.about-standup__item:nth-child(1) {
		order:2;
	}
	
	.about-standup__item:nth-child(4), .about-standup__item:nth-child(3), .about-standup__item:nth-child(6),
	.about-standup__item:nth-child(5)  {
		display:none;
	}
	
	.about-standup__item:nth-child(8) {
		order:8;
	}
	
	.about-standup__item:nth-child(7) {
		order:7;
	}
	
	.five-stories__text:first-child {
		padding: 0 30px;
		margin-bottom:30px;
	}
	
	.five-stories__text:last-child {
		padding: 0 60px;
	}
	
	.five-stories__text ul li {
		padding-left:5px;
	}
}